View Issue Details

IDProjectCategoryView StatusLast Update
0001041VPOP3Miscpublic2013-11-15 15:21
ReporterpaulAssigned Topaul 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version6.6Fixed in Version6.6 
Summary0001041: Spamfilter - be able to find blacklist/whitelist WORD which matched
Description.
TagsNo tags attached.
Support Ticket Number
Time Estimate

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-04-17 15:32 paul New Issue
2013-11-11 10:46 paul Target Version => 6.6
2013-11-14 15:52 paul Assigned To => paul
2013-11-14 15:52 paul Status new => assigned
2013-11-15 15:21 paul Status assigned => resolved
2013-11-15 15:21 paul Fixed in Version => 6.6
2013-11-15 15:21 paul Resolution open => fixed